ul.custom-li-success li::before {
  content: '';
  position: absolute;
  top: .3em;
  left: 0;
  width: 18px;
  height: 18px;
  background: url('/assets/img/icon/li-marker-success.png') no-repeat center;
  background-size: contain;
}

ul.custom-li-primary li::before {
  content: '';
  position: absolute;
  top: .3em;
  left: 0;
  width: 18px;
  height: 18px;
  background: url('/assets/img/icon/li-marker-primary.png') no-repeat center;
  background-size: contain;
}

.dropdown-item.btn-logout:hover {
  color: #fff !important;
}

input[type="number"].textfield-appearance::-webkit-outer-spin-button,
input[type="number"].textfield-appearance::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type="number"].textfield-appearance {
  -moz-appearance: textfield; /* Firefox */
}

#phone_number_prefix {
    max-width: 95px;
}

/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #fff;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888888ab;
  border-radius: 2em;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #888888c9; 
}

/* Base font size */
html {
  font-size: 100%; /* Default 16px */
}

.table.table-rounded thead th {
  background-color: #bebebe69;
}

.table.table-rounded thead th:first-child {
  border-top-left-radius: .75rem
}

.table.table-rounded thead th:last-child {
  border-top-right-radius: .75rem
}

.table.table-rounded tbody td:first-child {
  width: 16.5vw;
}

.table.table-rounded tbody td:last-child {
  width: 10vw;
}

.table.table-rounded tbody td {
  background-color: #bebebe2c;
  padding: 7px 10px;
}

.table.table-rounded tbody tr:last-child td:first-child {
  border-bottom-left-radius: .75rem
}

.table.table-rounded tbody tr:last-child td:last-child {
  border-bottom-right-radius: .75rem
}

/* XS: <576px */
@media (max-width: 575.98px) {
  html {
    font-size: 85%; /* 13.6px */
  }

  .container {
    padding: 0 18px;
  }
}

/* SM: 576px - 767px */
@media (min-width: 576px) and (max-width: 767.98px) {
  html {
    font-size: 90%; /* 14.4px */
  }
}

/* MD: 768px - 991px */
@media (min-width: 768px) and (max-width: 991.98px) {
  html {
    font-size: 95%; /* 15.2px */
  }
}

/* LG: 992px - 1199px */
@media (min-width: 992px) and (max-width: 1199.98px) {
  html {
    font-size: 100%; /* Default 16px */
  }
}